@import url(http://fonts.googleapis.com/css?family=Archivo+Black); /* Archivo Black */

#socialside {
    position: fixed;
    top: 150px;
    left: 0;
	z-index:100001;
}
.mainul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
	
}

.scli {
    position: relative;
    width: 189px;
    list-style: none;
    border-radius: 0 8px 8px 0;
    margin-left: -140px;
    left:0;
    cursor: pointer;
	
    
}

.scli img {
    border-radius: 0 5px 5px 0;
    height: 30px;
    position: absolute;
    right: 0;
    top:0;
	
}

.scli li {
    height: 50px;
    line-height: 50px;
    margin: 5px 0;
    padding-right: 60px;
    font-family: "Archivo Black";
    color: #fff;
    text-shadow: 1px 1px 1px #000;
	font-size: 11px;
}
